#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

html,body{
    background: #eae5d6;
    color: #333;
    height: 100%;
}

@font-face {
    font-family: 'gotham_bold';
    src: url('../font/gotham_htf_bold-webfont.eot');
    src: url('../font/gotham_htf_bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/gotham_htf_bold-webfont.woff2') format('woff2'),
        url('../font/gotham_htf_bold-webfont.woff') format('woff'),
        url('../font/gotham_htf_bold-webfont.ttf') format('truetype'),
        url('../font/gotham_htf_bold-webfont.svg#gotham_htfbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_book';
    src: url('../font/gotham_htf_book-webfont.eot');
    src: url('../font/gotham_htf_book-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/gotham_htf_book-webfont.woff2') format('woff2'),
        url('../font/gotham_htf_book-webfont.woff') format('woff'),
        url('../font/gotham_htf_book-webfont.ttf') format('truetype'),
        url('../font/gotham_htf_book-webfont.svg#gotham_htfbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: "Flaticon";
  src: url("../font/Flaticon.eot");
  src: url("../font/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../font/Flaticon.woff") format("woff"),
       url("../font/Flaticon.ttf") format("truetype"),
       url("../font/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url(".../font/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 40px;
font-style: normal;
}

.flaticon-dinner:before { content: "\f100"; }
.flaticon-parked-car:before { content: "\f101"; }
.flaticon-badge-with-a-star:before { content: "\f102"; }
.flaticon-list:before { content: "\f103"; }
.flaticon-buildings:before { content: "\f104"; }
.flaticon-view-details:before { content: "\f105"; }

.reason{
    margin-bottom: 15px;
    text-align: left;
}
#top{
    background: #231f20;
    color: #999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    text-transform: uppercase;
}

a{
    color: #f8941d;
}
a:hover{
    color: #f8941d;
    text-decoration: none;
}
hr{
    border-color: #f8941d;
}

#logo{
    font-size: 20px;
    margin-top: 13px;
}
#crop{
    width: 100%;
    overflow: hidden;
}

.crop-noslideshow{
    position: relative;
    padding-top:97px;
}

#loyalty-box a{
    margin-top: 30px;
}
#tagline{
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 88888;
    margin-top: -108px;
    margin-left: -470px;
}
#middle{
    margin-top: 90px;
    margin-bottom: 90px;
}
#homeImage{
    background-image: url(../images/paper-moon-front.jpeg);
    background-size: cover;
    background-position: center center;
}
#footer{
    background: #000;
    color: #666;
    padding: 25px 0;
    font-size: 14px;
}
#footer a{
    color: #666;
}
#base{
    background: #231f20;
    color: #CCC;
    padding: 60px 0;
}
#base h4{
    color: #FFF;
    width: 80%;
    padding-bottom: 10px;
    border-bottom: 1px dashed #666;
}
.box-inner{
    text-align:left;
    padding:10px 0px;
    width: 100%;
    float: left;
}

.topBanner{
    text-align: center;
    width: 100%;
    max-height: 700px;
    overflow: hidden;
    position: relative;
}
.pattern{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 999;
    background: url(../images/bg-pattern.png) top center repeat;
}
.reservation{
    padding: 50px 0;
    color: #FFF;
    background: url(../images/bg-reservation.jpg) top center repeat;
    font-family: 'gotham_book';
    font-weight: normal;
    font-style: normal;
    clear: both;
    z-index: 1000;
}
.reservation h2{
    font-size: 34px;
    margin: 0;
}

#slideshow {}
#middle h1{
    margin-top: 0;
}
h1,h2,h3,h4,h5,h6 {
    font-family: 'gotham_bold';
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
}


/* -------------------- */
/*       MAIN MENU      */
/* -------------------- */

#mainMenu{
    position: relative;
    z-index: 1000;
    font-family: 'gotham_bold';
    font-weight: normal;
    font-style: normal;
    text-align: right;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
}

#mainMenu li{
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #036C90;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:40px;
    left:0;
    text-align: left;
    padding-bottom: 5px;
    background-color: #231f20;
}

#mainMenu li ul li{
    width:160px;
    float:left;
    clear:both;
}

#mainMenu li ul li a{
    color: #999;
    font-size: 16px;
    line-height: 25px;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#f8941d;
}


#mainMenu a{
    padding:0px 10px;
    line-height: 40px;
    color: #999;
    text-decoration:none;
    display:block;
}

#mainMenu a:hover{
    color:#FFF;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#f8941d;
}

#mainMenu li ul li{
    border-right:none;
}


/* ------------------- */
/*       MODULES       */
/* ------------------- */
.module-box{
    padding:10px;
    padding-top: 0px;
    margin-bottom: 15px;
    border: solid 1px #E5E5E5;
    outline: 0;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
}

.module-box h2{
    border-bottom: 3px double #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
}

.home-img{
    padding: 0;
}

/* ------------------- */
/*       SEARCH        */
/* ------------------- */
.search-hightlight{
    background-color:#FFFF00;
}


/* ------------------- */
/*        FORM         */
/* ------------------- */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

#login-reminder{
    margin: 20px 0px 0px 0px;
    padding: 10px 20px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 130%;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

#login-reminder:hover, #login-reminder:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    width: 100%;
    float: left;
    margin: 20px 0px;
}

#webpage-gallery-box ul{
    margin: 5px 0px 0px 0px;
    padding: 0px;
    list-style: none;
    float: left;
}

#webpage-gallery-box li{
    float: left;
    margin: 5px 5px 5px 0px;
    border: 1px solid #000000;
    padding: 0px;
    height: 70px;
    overflow: hidden;
    background-color: #ffffff;
}

#webpage-gallery-box div{
    margin: 0px;
    padding: 0px;
    border: 5px solid #ffffff;
    overflow: hidden;
    height: 60px;
}

/* ------------------- */
/*      PAGINATION     */
/* ------------------- */

.items-per-page-box{
    float:left;
}

#pagination-details{
    float: right;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: transparent;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}

#social-links{
    text-align: right;
}
#social-links i{
    font-size: 24px;
}
#social-links a{
    margin-left: 15px;
}
#social-links a:hover{
    color: #FFF;
}
.homepageSection h1{
    margin-top: 0;
    padding-top: 0;
}

.miniMenu{
    min-height: 250px;
}
.miniMenu:hover .btn-orange2{
    display: inline-block;
    margin-top: 30px;
}
.miniMenu:hover img{
    margin-top: 40px;
    transition: all ease-in-out .3s;
}
.miniMenu img{
    margin-top: 80px;
    transition: all ease-in-out .3s;
}
.miniBreakfast{
    background: url(../images/bg-breakfast.jpg) no-repeat center center;
    background-size: cover;
    background-position: center center;
}
.miniLunch{
    background: url(../images/bg-lunch.jpg) no-repeat center center;
    background-size: cover;
    background-position: center center;
}
.miniDinner{
    background: url(../images/bg-dinner.jpg) no-repeat center center;
    background-size: cover;
    background-position: center center;
}


/* ------------------- */
/* BOOTSTRAP OVERRIDES */
/* ------------------- */
.navbar{
    margin-bottom: 0;
}
.navbar-toggle{
    background: #f8941d;
}
.navbar-toggle .icon-bar{
    background: #FFF;
}
.navbar-brand, .navbar-brand:hover{
    color: #f8941d;
}
.btn-orange {
    color: #f8941d;
    font-size: 16px;
    background-color: transparent;
    border-radius: 0;
    border: 2px solid #f8941d;
}
.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active,
.btn-orange.active,
.open > .dropdown-toggle.btn-orange {
    color: #FFF;
    background-color: rgba(248,148,29,0.5);
    border-color: #f8941d;
}

.btn-white {
    color: #FFF;
    font-size: 20px;
    background-color: transparent;
    border-radius: 0;
    border: 2px solid #FFF;
    font-weight: bold;
}
.btn-white:hover,
.btn-white:focus,
.btn-white:active,
.btn-white.active,
.open > .dropdown-toggle.btn-white {
    color: #FFF;
    background-color: rgba(255,255,255,0.3);
    border-color: #FFF;
}
.btn-orange2{
    border: 1px solid #f7941d;
    border-radius: 0;
    display: none;
    color: #FFF;
    background: #fbb040;
    background: -moz-linear-gradient(top,  #fbb040 0%, #f7941d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbb040), color-stop(100%,#f7941d));
    background: -webkit-linear-gradient(top,  #fbb040 0%,#f7941d 100%);
    background: -o-linear-gradient(top,  #fbb040 0%,#f7941d 100%);
    background: -ms-linear-gradient(top,  #fbb040 0%,#f7941d 100%);
    background: linear-gradient(to bottom,  #fbb040 0%,#f7941d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb040', endColorstr='#f7941d',GradientType=0 );
    text-transform: uppercase;
}
.btn-orange2:hover{
    color: #FFF;
    background: #f7941d;
    background: -moz-linear-gradient(top,  #f7941d 0%, #fbb040 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7941d), color-stop(100%,#fbb040));
    background: -webkit-linear-gradient(top,  #f7941d 0%,#fbb040 100%);
    background: -o-linear-gradient(top,  #f7941d 0%,#fbb040 100%);
    background: -ms-linear-gradient(top,  #f7941d 0%,#fbb040 100%);
    background: linear-gradient(to bottom,  #f7941d 0%,#fbb040 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7941d', endColorstr='#fbb040',GradientType=0 );
}

/* Mailchimp Override CSS */
.indicates-required{
    text-align: right;
    color: #C00;
}
.asterisk{
    color: #C00;
}
.mc-field-group label{
    width: 100%;
}
.mc-field-group input{
    margin-bottom: 5px;
    width: 100%;
}
#mc-embedded-subscribe{
    margin-top: 10px;
    background: #333;
    color: #f8941d;
    border: 0;
    height: auto;
    padding: 5px 15px;
    width: 100%;
}
#CDSWIDREST{
    display: block !important;
    margin: 0 auto;
}
@media (max-width: 768px) {
    .crop-noslideshow{
        padding-top: 10px;
        top:10px;
    }
    .reason{
        text-align: center;
    }
    .reservation{
        padding: 20px 0;
    }
    .reservation h2{
        text-align: center;
        font-size: 24px;
        margin-bottom: 15px;
    }
    #footer{
        text-align: center;
    }
    #social-links{
        text-align: center;
    }
    .btn-orange {
        margin-bottom: 20px;
    }
    #top{
        position: relative;
    }
    #loyalty-box a{
        margin-top: 10px;
    }
    #mainMenu a{
        line-height: 25px;
    }
    #mainMenu li{
        width: 100%;
    }
    #homeImage{
        height: 230px;
    }
    .noBanner{
        display: none;
    }
}
@media (min-width: 768px) {
    .reservation{
        padding: 50px 0;
        color: #FFF;
    }
    .btn-orange {
        margin-bottom: 0;
    }
    #mainMenu{
        line-height: 65px;
        font-size: 12px;
    }
    #mainMenu a{
        padding: 0 8px;
    }
    #loyalty-box a{
        margin-top: 12px;
    }
    #mainMenu li{
        width: auto;
    }
    #homeImage{
        height: 460px;
    }
    .noBanner{
        width: 100%;
        height: 65px;
    }
}
@media (min-width: 992px) {
    #mainMenu{
        line-height: 75px;
        font-size: 16px;
    }
    #mainMenu a{
        padding: 0 10px;
    }
    #loyalty-box a{
        margin-top: 20px;
    }
    #homeImage{
        height: 570px;
    }
    .noBanner{
        width: 100%;
        height: 75px;
    }
}
@media (min-width: 1200px) {
    #mainMenu{
        line-height: 95px;
        font-size: 20px;
    }
    #loyalty-box a{
        margin-top: 30px;
    }
    #homeImage{
        height: 565px;
    }
    .noBanner{
        width: 100%;
        height: 95px;
    }
}

@media(max-width: 1199px){
    .crop-noslideshow{
        top:77px;
    }
}
